Aladdin Enterprises Ghostscript 2.6/3.22 ghostscript Command dSAFER Local Privilege Escalation

eintrageditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
Aktueller Exploitpreis (≈)
CTI Interest Score
5.9$0-$5k0.00

Eine Schwachstelle wurde in Aladdin Enterprises Ghostscript 2.6/3.22 (Document Processing Software) entdeckt. Sie wurde als problematisch eingestuft. Hierbei geht es um ein unbekannter Ablauf der Komponente ghostscript Command. Durch die Manipulation des Arguments dSAFER mit einer unbekannten Eingabe kann eine unbekannte Schwachstelle ausgenutzt werden. Auswirkungen hat dies auf Vertraulichkeit, Integrität und Verfügbarkeit. Die Zusammenfassung von CVE lautet:

the ghostscript command with the -dsafer option allows remote attackers to execute commands.

Die Schwachstelle wurde am 31.08.1995 herausgegeben. Die Verwundbarkeit wird mit der eindeutigen Identifikation CVE-1999-0155 gehandelt. Sie ist leicht auszunutzen. Umgesetzt werden muss der Angriff lokal. Das Ausnutzen erfordert keine spezifische Authentisierung. Zur Schwachstelle sind technische Details bekannt, ein verfügbarer Exploit jedoch nicht.

Es sind keine Informationen bezüglich Gegenmassnahmen bekannt. Der Einsatz eines alternativen Produkts bietet sich im Zweifelsfall an.

Produktinfoedit

Typ

Hersteller

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 5.9
VulDB Meta Temp Score: 5.9

VulDB Base Score: 5.9
VulDB Temp Score: 5.9
VulDB Vector: 🔍
VulDB Zuverlässigkeit: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Zuverlässigkeit: 🔍

NVD Base Score: 🔍

Exploitinginfoedit

Klasse: Unbekannt
CWE: Unbekannt
ATT&CK: Unbekannt

Lokal: Ja
Remote: Nein

Verfügbarkeit: 🔍
Status: Nicht definiert

Preisentwicklung: 🔍
Aktuelle Preisschätzung: 🔍

0-Dayunlockunlockunlockunlock
Heuteunlockunlockunlockunlock

Threat Intelligenceinfoedit

Bedrohungslage: 🔍
Gegner: 🔍
Geopolitik: 🔍
Ökonomie: 🔍
Voraussagen: 🔍
Massnahmen: 🔍

Gegenmassnahmeninfoedit

Empfehlung: keine Massnahme bekannt
Status: 🔍

0-Day Time: 🔍

Timelineinfoedit

31.08.1995 🔍
31.08.1995 +0 Tage 🔍
17.06.2014 +6865 Tage 🔍
18.05.2018 +1431 Tage 🔍

Quelleninfoedit

Status: Nicht definiert

CVE: CVE-1999-0155 (🔍)
scip Labs: https://www.scip.ch/?labs.20120412

Eintraginfoedit

Erstellt: 17.06.2014 16:36
Aktualisierung: 18.05.2018 09:19
Anpassungen: (6) vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai
Komplett: 🔍

Kommentare

Interested in the pricing of exploits?

See the underground prices here!